import { createService } from '@/utils/createRequest'
const request = createService(process.env.VUE_APP_9518_API)
export function _queryPager(data) {
  return request({
    url: '/order/GetBagDeclareLogs',
    method: 'post',
    data,
    timeout: 60 * 1000
  })
}
export function _getBagDeclareError(laddingBillNumber, serviceCode) {
  return request({
    url: '/order/GetBagDeclareError',
    method: 'post',
    data: { laddingBillNumber, serviceCode }
  })
}

export function _reBagDeclare(laddingBillNumber, serviceCode) {
  return request({
    url: '/order/ReBagDeclare',
    method: 'post',
    data: { laddingBillNumber, serviceCode }
  })
}

